CREATE TABLE VS4TCostAllocate
	(
	TCOAID int NOT NULL,
	TCOAYear int NULL,
	TCOAMonth int NULL,
	TCOATBraCode nvarchar(30) NULL,
	TCOATDivCode nvarchar(30) NULL,
	TCOATDepCode nvarchar(30) NULL,
	TCOATSecCode nvarchar(30) NULL,
	TCOATotalShare money NULL,
	TCOAHour float(53) NULL,
	TCOAAmount money NULL,
	TCOAAmount2 money NULL,
	TCOATotalAllocate money NULL,
	TCOAQuantity float(53) NULL,
	TCOAUnitAllocate money NULL,
	TCOAFlag1 smallint NULL,
	TCOAFlag2 smallint NULL,
	TCOAFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCostAllocate ADD CONSTRAINT
	PK_VS4TCostAllocate PRIMARY KEY CLUSTERED 
	(
	TCOAID
	) ON [PRIMARY]

GO
